/* screen - greenbaxhome */

.greenbaxhome .overlap-group14 {
  height: 2610px;
  position: relative;
  width: 1727px;
}

.greenbaxhome .white-background {
  background-color: var(--white);
  height: 1705px;
  left: 0;
  position: absolute;
  top: 905px;
  width: 1512px;
}

.greenbaxhome .overlap-group3 {
  height: 705px;
  left: 58px;
  position: absolute;
  top: 1869px;
  width: 1454px;
}

.greenbaxhome .image {
  height: 390px;
  left: 499px;
  position: absolute;
  top: 20px;
  width: 895px;
}

.greenbaxhome .arrow-graphics {
  height: 100%;
  max-height: 714px;
  mix-blend-mode: multiply;
  position: absolute;
  right: 0;
  top: 0;
  width: 1036px;
}

.greenbaxhome .overlap-group-2 {
  height: 139px;
  position: relative;
  width: 375px;
}

.greenbaxhome .flex-row {
  align-items: center;
  display: flex;
  gap: 9px;
  height: 67px;
  margin-left: 4px;
  min-width: 596px;
}

.greenbaxhome .text-8 {
  letter-spacing: 0;
  line-height: 18px;
  margin-bottom: 4.03px;
  min-height: 49px;
  width: 53px;
}


.greenbaxhome .overlap-group2 {
  height: 100px;
  position: relative;
  width: 923px;
}

.greenbaxhome .text {
  height: 67px;
  left: 89px;
  letter-spacing: 0;
  line-height: 24px;
  position: absolute;
  top: 22px;
  width: 834px;
}

.greenbaxhome .text-11 {
  height: 21px;
  left: 24px;
  letter-spacing: 0;
  line-height: 24px;
  position: absolute;
  top: 47px;
  white-space: nowrap;
  width: 32px;
}

.greenbaxhome .overlap-group1 {
  align-items: center;
  background-color: var(--white);
  display: flex;
  justify-content: flex-end;
  margin-top: 18px;
  min-width: 913px;
}

.greenbaxhome .text-10 {
  height: 21px;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: 3.0px;
  white-space: nowrap;
  width: 31px;
}

.greenbaxhome .text-1 {
  height: 67px;
  letter-spacing: 0;
  line-height: 23px;
  margin-bottom: 1.0px;
  margin-left: 34px;
  width: 804px;
}

.greenbaxhome .purple-border-1 {
  margin-left: 11px;
}

.greenbaxhome .overlap-group-3 {
  align-items: center;
  background-color: var(--white);
  display: flex;
  justify-content: flex-end;
  min-width: 913px;
}

.greenbaxhome .text-9 {
  height: 21px;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: 15.0px;
  white-space: nowrap;
  width: 31px;
}

.greenbaxhome .text-2 {
  height: 67px;
  letter-spacing: 0;
  line-height: 24px;
  margin-left: 31px;
  margin-top: 11.0px;
  width: 805px;
}

.greenbaxhome .arrow-graphics-1 {
  height: 360px;
  left: 0;
  position: absolute;
  top: 0;
  width: 850px;
}

.greenbaxhome .overlap-group-4 {
  height: 95px;
  margin-left: 9.67px;
  position: relative;
  width: 99px;
}

.greenbaxhome .overlap-group1-1 {
  height: 79px;
  margin-right: 2.0px;
  position: relative;
  width: 299px;
}

.greenbaxhome .line-4 {
  left: 117px;
  position: absolute;
  top: 75px;
}

.greenbaxhome .overlap-group6 {
  height: 82px;
  margin-right: 2.0px;
  position: relative;
  width: 101px;
}

.greenbaxhome .overlap-group5 {
  height: 82px;
  left: 0;
  position: absolute;
  top: 0;
  width: 101px;
}

.greenbaxhome .line-2 {
  margin-left: 8.0px;
  margin-top: 1px;
}

.greenbaxhome .overlap-group {
  height: 76px;
  margin-right: 2.0px;
  position: relative;
  width: 287px;
}

.greenbaxhome .line-3 {
  left: 106px;
  position: absolute;
  top: 70px;
}

.greenbaxhome .line-1 {
  margin-right: 2.0px;
  margin-top: 1px;
}

.greenbaxhome .line-6 {
  left: 105px;
  position: absolute;
  top: 70px;
}

.greenbaxhome .flex-row-1 {
  align-items: flex-end;
  display: flex;
  height: 76px;
  margin-right: 17.49px;
  min-width: 92px;
}

.greenbaxhome .overlap-group3-1 {
  align-self: flex-start;
  height: 75px;
  margin-left: 5px;
  position: relative;
  width: 67px;
}

.greenbaxhome .overlap-group2-1 {
  height: 75px;
  left: 0;
  position: absolute;
  top: 0;
  width: 67px;
}

.greenbaxhome .line-5 {
  margin-right: 2.0px;
  margin-top: 11px;
}

.greenbaxhome .overlap-group-5 {
  height: 257px;
  position: relative;
  width: 691px;
}

.greenbaxhome .header-pioneers {
  left: 0;
  letter-spacing: 0;
  line-height: 46px;
  position: absolute;
  top: 58px;
  width: 466px;
}

.greenbaxhome .header-explorers {
  left: 62px;
  letter-spacing: 0;
  line-height: 46px;
  position: absolute;
  top: 131px;
  width: 622px;
}

.greenbaxhome .text-12 {
  letter-spacing: 0;
  line-height: 18px;
  margin-left: 27px;
  margin-top: 72px;
  min-height: 49px;
  width: 53px;
}

.greenbaxhome .overlap-group-1 {
  height: 982px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1725px;
}



.greenbaxhome .place {
  left: 0;
  position: absolute;
  top: 30px;
}

.greenbaxhome .place-1 {
  align-self: center;
  margin-left: 60.0px;
  margin-top: 37px;
  min-height: 86px;
}

.greenbaxhome .text-13 {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: 18px;
  min-height: 49px;
  width: 53px;
}

.greenbaxhome .overlap-group1-3 {
  align-self: center;
  height: 114px;
  position: relative;
  width: 305px;
}

.greenbaxhome .purple-button {
  height: 106px;
  left: 0;
  width: 297px;
}

.greenbaxhome .social {
  align-items: center;
  display: flex;
  gap: 24px;
  height: 135px;
  left: 0;
  min-width: 49px;
  position: absolute;
  top: 362px;
  z-index: 2;
}

.greenbaxhome .rectangle-8 {
  background-color: var(--alto);
  height: 135px;
  width: 6px;
}

.greenbaxhome .social-1 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: 1.98px;
  min-height: 113px;
  width: 18px;
}
.social-1 a img {
  width: 15px;
  max-height: 21px;
}


.greenbaxhome .purple-button-1 {
  background-color: var(--butterfly-bush);
  height: 145px;
  width: 62px;
}

.greenbaxhome .text-3 {
  left: -36px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 58px;
  transform: rotate(-90deg);
  width: 135px;
}

.greenbaxhome .overlap-group-8 {
  height: 43px;
  margin-bottom: 5.33px;
  margin-left: 890px;
  position: relative;
  width: 167px;
}

.greenbaxhome .solid-green-button {
  height: 43px;
  left: 54px;
  position: absolute;
  top: 0;
  width: 102px;
}

.greenbaxhome .overlap-group1-4 {
  height: 43px;
  margin-bottom: 5.0px;
  position: relative;
  width: 103px;
}

.greenbaxhome .purple-button-2 {
  cursor: pointer;
  height: 43px;
  width: 103px;
}

/* .greenbaxhome .menu {
  left: 26px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 12px;
  width: 72px;
} */

.greenbaxhome .overlap-group1-5 {
  height: 482px;
  position: relative;
  width: 1513px;
}

.greenbaxhome .right-column {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 63px;
  left: 1134px;
  min-height: 197px;
  position: absolute;
  top: 53px;
  width: 336px;
}

.greenbaxhome .overlap-group-9 {
  height: 91px;
  position: relative;
  width: 332px;
}

.greenbaxhome .social-2 {
  align-items: center;
  display: flex;
  height: 28px;
  justify-content: center;
  left: 3px;
  min-width: 157px;
  position: absolute;
  top: 45px;
}

.greenbaxhome .insta-1 {
  height: 21px;
  margin-top: 1.24px;
  width: 21px;
}

.greenbaxhome .linked-in-1 {
  height: 24px;
  margin-bottom: 1.53px;
  margin-left: 29px;
  width: 23px;
}

.greenbaxhome .fb-1 {
  height: 28px;
  margin-left: 23px;
  width: 13px;
}

.greenbaxhome .twitter-1 {
  height: 21px;
  margin-left: 23px;
  margin-top: 1.24px;
  width: 26px;
}

.greenbaxhome .contact-us-xxxxxxx {
  left: 713px;
  letter-spacing: 0;
  line-height: 24px;
  position: absolute;
  top: 53px;
  width: 282px;
}

.greenbaxhome .span-3 {
  line-height: 22px;
}

.greenbaxhome .place-2 {
  letter-spacing: 0;
  line-height: 46px;
}
